body {
width:998px;
margin-top:0;
margin:auto;
background-color:#758F9A;
font-family:Verdana, Geneva, sans-serif;
font-size:11px;
line-height:1.2;
text-align:left;
color:#194457;
}

a:link, a:visited {color:#194457; text-decoration:none;}
a:hover{color:#194457; text-decoration:none;}
a:active{color:#194457; text-decoration: none;}

#navMainButton a:link.primNav {color:#fff; text-decoration:none;}
#navMainButton a:visited.primNav {color:#fff; text-decoration:none;}
#navMainButton a:hover.primNav {color:#194457; text-decoration:none;} 
#navMainButton a:active.primNav {color:#fff; text-decoration:none;}

a:link.more {color:#7f7f99; text-decoration:none;}
a:visited.more {color:#7f7f99; text-decoration:none;}
a:hover.more {color:#7f7f99; text-decoration:none;} 
a:active.more {color:#7f7f99; text-decoration:none;}

#all {
width:998px;
background: url(../images/nav/wex_border_grad_bg.gif) repeat-y right top;
margin:0;
padding:0;
}

#wrapper {
width:980px;
margin:auto;
padding:0;
background-color:#FFF;
}

/* Hides from IE5-mac \*/
* html #wrapper{position:relative; left:10px;}
/* End hide from IE5-mac */

.base {
width:998px;
min-height:29px;
margin:0;
padding:0;
background: url(../images/nav/wex_base.gif) no-repeat right top;
margin:auto;
}

/* Hides from IE5-mac \*/
* html .base{height:29px; position:relative; left:10px;}
/* End hide from IE5-mac */

.baseLinks {
width:998px;
margin:auto;
background-color:#758F9A;
}

#navHolder {
float:left;
position:relative;
left:10px;
top:-28px;
margin:0;
padding:0;
height:0;
}

#navMainButton{
width:115px;
min-height:28px;
margin:0 2px 0 0;
padding:0;
font-size:12px;
background: url(../images/nav/wex_nav_bg.gif) no-repeat right top;
float:left;
text-align:center;
}

* html #navMainButton{ /*IE only rule, to negate the padding below IE includes in menu width.*/
width:115px;
min-height:28px;
}

/* Hides from IE5-mac \*/
* html #navMainButton{height:28px;}
/* End hide from IE5-mac */

html>body #navMainButton a{ /*Non IE rule*/
width: auto;
}

#navMainButton a:hover{
width:115px;
min-height:28px;
margin:0;
padding:o;
font-size:12px;
color:#194457;
background:url(../images/nav/wex_nav_bg_on.gif) no-repeat left top;
float:left;
}

/* Hides from IE5-mac \*/
* html #navMainButton a:hover{height:28px;}
/* End hide from IE5-mac */

#navMainButtonHold{
width:115px;
min-height:28px;
margin:0 2px 0 0;
padding:0;
font-size:12px;
background: url(../images/nav/wex_nav_bg_on.gif) no-repeat right top;
float:left;
text-align:center;
}

/* Hides from IE5-mac \*/
* html #navMainButtonHold{height:28px;}
/* End hide from IE5-mac */

#clear {
clear:both;
}

#clearHome {
clear:both;
padding:0 0 24px 0;
}

#mainPic {
width:980px;
min-height:160px;
margin:0;
padding:0;
background-repeat:no-repeat;
background-position:left top;
position:relative;
}

/* Hides from IE5-mac \*/
* html #mainPic{height:160px;}
/* End hide from IE5-mac */

.homeSubPic {
margin:0;
padding:0;
position:absolute;
}

.subPic {
margin:0;
padding:12px 0 16px 16px;
}

#destinationSearchHolder {
width:250px;
min-height:152px;
position:relative;
margin:0;
padding:0;
background:url(../images/nav/wex_destination_search_bg.gif) no-repeat left top;
}

#destinationSearchHolder select {
	width:168px;
}

/* Hides from IE5-mac \*/
* html #destinationSearchHolder{height:152px;}
/* End hide from IE5-mac */

.destinationSearch {
margin:0;
padding:20px 0 0 20px;
}

#hotelSearchHolder {
width:250px;
position:relative;
margin:0;
padding:0;
background:url(../images/nav/wex_hotel_search_bg.gif) no-repeat left bottom;
padding-bottom:20px;
}

#hotelSearchHolder select {
	width:168px;
}

/* Hides from IE5-mac \*/
* html #hotelSearchHolder{}
/* End hide from IE5-mac */

.hotelSearch {
margin:0;
padding:20px 0 0 20px;
}
.hotelSearch a {
	color:#fff;
}
.formHold {
margin:0;
padding:0;
}

.formHoldHotels {
margin:0;
padding:0;
float:right;
}

#ad250 {
width:250px;
height:250px;
position:relative;
margin:0;
padding:10px 0 0 0;
}

.formHoldCurrencyInput {
margin:10px 0 0 0;
padding:0;
float:right;
position:relative;
right:32px;
}

.formHoldCurrency {
margin:0;
padding:5px 0 0 16px;
}

.formHoldFast {
margin:0;
padding:0;
float:left;
position:relative;
top:-17px;
left:60px;
}

.formHoldFastMonth {
margin:0;
padding:0;
float:right;
}

.formHoldFastTopRight {
margin:0;
padding:10px 0 0 0;
float:right;
position:relative;
top:5px;
right:25px;
}

#leftCol {
width:709px;
margin:0;
padding:16px 0 20px 0;
float:left;
background-color:#FFF;
}

/* Hides from IE5-mac \*/
* html #leftCol{height:90px; position:relative; top:-28px;}
/* End hide from IE5-mac */

.leftColBg {
/*background:url(../images/nav/wex_leftcol_bg.gif) repeat-y left top;*/
}

#icons {
min-height:90px;
}

/* Hides from IE5-mac \*/
* html #icons{height:90px;}
/* End hide from IE5-mac */

.iconFirst {
width:60px;
margin:0;
padding:12px 0 0 16px;
float:left;
}

.icon {
width:60px;
margin:0;
padding:12px 0 0 0;
float:left;
}

.iconHome {
width:35px;
height:35px;
margin:0;
padding:0 0 0 16px;
float:left;
}

.iconHomeFirst {
width:35px;
height:35px;
margin:0;
padding:16px 0 0 16px;
float:left;
}

.iconTitle {
width:140px;
float:right;
margin:0;
padding:0;
}

.iconTitleFirst {
width:140px;
float:right;
margin:0;
padding:16px 0 0 0;
}

.iconNext {
margin:0;
padding:12px 0 0 0;
float:right;
}

#featuredHotels {
width:695px;
min-height:138px;
margin:0 0 16px 0;
padding:0;
background-color:#DDE3E6;
}

/* Hides from IE5-mac \*/
* html #featuredHotels{height:138px;}
/* End hide from IE5-mac */

.featuredHotelsSpacer {
margin:0;
padding:0 0 14px 0;
float:left;
}

.featuredHotel {
width:340px;
margin:0;
padding:0;
float:left;
}

.featuredHotelPic {
margin:0;
padding:0 10px 0 16px;
float:left;
}

.featuredHotelPicMain {
margin:0;
padding:0;
float:left;
}


.hotelsDrop {
width:300px;
margin:0;
padding:0 0 20px 0;
float:right;
position:relative;
top:0;
left:0;
}

.featuredHotelTop {
	width:695px;
	min-height:117px;
	margin:0 0 20px 0;
	padding:0;
}
.featuredHotelBox {
	background-color:#8CA1AB;
}
/* Hides from IE5-mac \*/
* html #featuredHotelTop{height:117px;}
/* End hide from IE5-mac */

.featuredHotelInfo {
margin:0;
padding:0 10px 0 0;
}

/* Hides from IE5-mac \*/
* html .featuredHotelInfo{height:117px;}
/* End hide from IE5-mac */

.hotelLeftGrad {
margin:0;
padding:0;
float:left;
}

.hotelRightGrad {
margin:0;
padding:0;
float:right;
}

.button {
width:102px;
height:20px;
margin:0;
padding:0 0 5px 16px;
float:left;
}

.buttonDetail {
width:142px;
margin:0;
padding:5px 0 5px 16px;
float:left;
}

.subButton {
width:200px;
min-height:100px;
margin:0;
padding:0;
background-color:#F00;
}

/* Hides from IE5-mac \*/
* html .subButton{height:100px;}
/* End hide from IE5-mac */


.bookingBlockDetail {
width:220px;
min-height:117px;
margin:0;
padding:0;
float:left;
}
/* Hides from IE5-mac \*/
* html .bookingBlockDetail{height:117px;}
/* End hide from IE5-mac */

#home {
width:468px;
margin:0 0 0 16px;
padding:0;
}

#city {
width:468px;
margin:0;
padding:0;
}

#subHotels {
width:500px;
margin:0;
padding:0;
}

.subHotel {
width:446px;
min-height:40px;
margin:0;
padding:0;
}

/* Hides from IE5-mac \*/
* html .subHotel{height:40px;}
/* End hide from IE5-mac */

#imageViewer {
width:430px;
height:280px;
margin:32px 0 32px 0;
padding:0;
}

.imageViewerDetail {
width:180px;
height:133px;
margin:0;
padding:0 16px 10px 16px;
float:left;
}

.bannerAd {
margin:0;
padding:10px 0 10px 0;
}

#widgetsCol {
width:215px;
margin:0 14px 0 0;
padding:0;
float:right;
}

#googleColLeft {
width:135px;
min-height:400px;
margin:0;
padding:0;
float:right;
position:relative;
top:-294px;
right:30px;
}

/* Hides from IE5-mac \*/
* html #googleColLeft{height:400px;}
/* End hide from IE5-mac */

.googleLogo {
margin:0;
padding:0 0 16px 16px;
}

.googleMap {
margin:0;
padding:32px 0 0 0;
}

#widget {
width:215px;
min-height:215px;
margin:0 0 16px 0;
padding:0;
}

/* Hides from IE5-mac \*/
* html #widget{height:215px;}
/* End hide from IE5-mac */

.widgetBlue {
	background:url(../images/widgets/wex_widget_blue_bg.gif) no-repeat left top;
	font-size:10px;
}

.widgetBlue select {
	font-size:10px;
}

.widgetBlue td {
	font-size:10px;
}

.widgetBlueBg {
background:url(../images/widgets/wex_widget_blue_bg.gif) no-repeat left top;
}

.widgetGreenBg {
background:url(../images/widgets/wex_widget_green_bg.gif) no-repeat left top;
}

.widgetBrownBg {
background:url(../images/widgets/wex_widget_brown_bg.gif) no-repeat left top;
}

#widgetHome {
width:200px;
min-height:311px;
padding:0 14px 0 0;
margin:0;
float:right;
}

.widgetHomeBlueBg {
background:url(../images/widgets/wex_widget_home_blue_bg.gif) no-repeat left top;
}

/* Hides from IE5-mac \*/
* html #widgetHome{height:311px;}
/* End hide from IE5-mac */

#widgetDestinations {
width:680px;
min-height:215px;
margin:9px 0 12px 16px;
padding:0;
}

.widgetDestinationsBg {
background:url(../images/widgets/wex_widget_destinations_bg.gif) no-repeat left top;
}

#widgetDestinations li {
	color:#fff;
}

/* Hides from IE5-mac \*/
* html #widgetDestinations{height:215px;}
/* End hide from IE5-mac */

.worldGroup {
width:135px;
margin:0;
padding:0;
float:left;
}
.worldGroup a {
	color:#ffffff;
}
#widgetEmailSmall {
width:250px;
min-height:131px;
margin:16px 0 0 0;
padding:0;
}

/* Hides from IE5-mac \*/
* html #widgetEmailSmall{height:131px;}
/* End hide from IE5-mac */

.widgetSmallPurpleBg {
background:url(../images/widgets/wex_widget_small_purple_bg.gif) no-repeat left top;
}

.formHoldEmailInput {
margin:0;
padding:0;
position:relative;
left:16px;
top:-10px;
}

.weatherIcon {
margin:0;
padding:16px;
float:left;
}

#rightCol {
width:260px;
min-height:192px;
float: right;
position:relative;
top:0;
left:0;
margin:0;
padding:0;
background-color:#FFF;
padding-left:10px;
}

/* Hides from IE5-mac \*/
* html #rightCol{height:192px; position:relative; top:-30px;}
/* End hide from IE5-mac */

.rightColBg {

}

#recentlyViewed {
width:250px;
position:relative;
margin:10px 0 0 0;
padding:0;
}

.rightColHeadingGreenBg {
background:url(../images/misc/wex_right_col_heading_green.gif) no-repeat left top;
}

#rightColHeading {
width:250px;
min-height:19px;
margin:0 0 10px 0;
padding:0;
}

/* Hides from IE5-mac \*/
* html #rightColHeading{height:19px;}
/* End hide from IE5-mac */

.recentlyViewHotel {
width:250px;
min-height:30px;
}

/* Hides from IE5-mac \*/
* html .recentlyViewHotel{height:30px;}
/* End hide from IE5-mac */

.recentlyViewedImage {
margin:0;
padding:0 10px 20px 0;
float:left;
}

#googleAds {
width:250px;
min-height:40px;
position:relative;
margin:10px 0 0 0;
padding:0;
}

/* Hides from IE5-mac \*/
* html #googleAds{height:40px;}
/* End hide from IE5-mac */

.subNav {
margin:0;
padding:0;
}

/* Hides from IE5-mac \*/
* html .subNav{height:30px;}
/* End hide from IE5-mac */

.miniLogo {
float:left;
margin:0;
padding:0 5px 0 16px;
}

.hotelLogoSub {
margin:0;
padding:0 0 0 16px;
float:left;
}

.hotelLogoDetail {
margin:0;
padding:0 0 0 10px;
float:left;
}

.breadcrumb {
float:left;
}

.localTime {
width:200px;
min-height:30px;
margin:0;
padding:0;
float:left;
}

/* Hides from IE5-mac \*/
* html .localTime{height:30px;}
/* End hide from IE5-mac */

.localTimeIcon {
margin:0;
padding:0 5px 0 10px;
float:left;
}

.go_btn {
margin:0;
padding:0;
float:right;
position:relative;
right:15px;
}

.ratingSmall {
margin:0;
padding:5px 0 5px 0;
}

.rating {
margin:0;
padding:5px 0 5px 10px;
}

.subRating {
margin:0;
padding:5px 0 10px 10px;
float:left;
}

.detailRating {
margin:0;
padding:12px 0 0 10px;
}

.fastOne {
width:200px;
margin:0;
padding:0;
float:left;
}
.fastTwo {
width:100px;
margin:0;
padding:23px 0 0 0;
float:left;
}

.printLocalMap {
margin:0;
padding:10px 0 0 0;
float:left;
}

.printLocalMapIcon {
margin:0;
padding:0 5px 0 0;
float:left;
}

p.infoHeadingHome {
margin:0;
padding:0;
font-weight:bold;
font-size:16px;
color:#FFFFFF;
text-align:left;
}

p.destinationsHeading {
margin:0;
padding:14px 0 0 16px;
font-weight:bold;
font-size:16px;
color:#FFFFFF;
text-align:left;
}

h2 {
margin:0;
padding:0;
font-weight:normal;
font-size:12px;
text-align:left;
}

p.navText {
margin:0;
padding:6px 0 0 0;
}

p.destinationSearchTitle {
font-size:12px;
font-weight:bold;
margin:0;
padding:0 0 10px 0;
}

p.hotelSearchTitle {
font-size:12px;
font-weight:bold;
margin:0;
padding:0 0 10px 0;
color:#FFF;
}

p.destinationSearch {
font-size:11px;
margin:0;
padding:5px 0 5px 0;
}

p.destination {
font-size:13px;
font-style:italic;
margin:0;
padding:0;
float:left;
}

p.place {
font-size:13px;
font-style:italic;
margin:0;
padding:0;
color:#7f7f99;
}

p.hotelSearch {
font-size:11px;
margin:0;
padding:5px 0 5px 0;
color:#FFF;
}

p.amend {
font-weight:bold;
color:#FFF;
margin:0;
padding:10px 0 0 20px;
}

p.subNav {
margin:0;
padding:0px;
}

p.localTime {
margin:0;
padding:0;
font-style:italic;
}

p.iconName {
margin:0;
padding:2px 0 0 0;
font-style:italic;
font-size:10px;
}

p.iconNameOn {
margin:0;
padding:2px 0 0 0;
font-style:italic;
font-weight:bold;
font-size:10px;
}

p.featuredHotelsTitle {
font-size:13px;
margin:0;
padding:5px 0 5px 16px;
}

p.featuredHotelsTitleTop {
font-size:13px;
font-weight:bold;
font-style:normal;
margin:0;
padding:10px 0 0 10px;
}

p.featuredHotelsTitleSub {
margin:0;
padding:10px 0 0 10px;
font-size:13px;
font-weight:bold;
}

p.featuredHotelMain {
margin:0;
padding:0 0 0 10px;
font-style:italic;
color:#FFF;
}

p.featuredHotelAddress {
margin:0;
padding:0 0 0 10px;
font-size:10px;
font-style:italic;
color:#FFF;
}

p.hotelAddress {
margin:0;
padding:0 0 0 10px;
font-size:10px;
font-style:italic;
color:#7f7f99;
float:left;
}

p.detailHotelAddress {
padding:0px;
padding-bottom:10px;
padding-left:10px;
font-style:italic;
color:#7f7f99;
}

p.hotelDetailTitleFirst {
font-size:13px;
font-weight:bold;
margin:0;
padding:0 0 10px 16px;
color:#7f7f99;
}

p.hotelDetailTitle, .subtitle2 {
font-size:13px;
font-weight:bold;
margin:0;
padding:30px 0 10px 16px;
color:#7f7f99;
}

.subtitle2 {
padding-left:0px;
}

p.hotelDetailText {
margin:0;
padding:0 0 0 16px;
}

p.featuredHotelsNav {
margin:0;
padding:5px 10px 0 0;
float:right;
font-style:italic;
}

p.featuredTitle {
margin:0;
padding:0;
font-size:10px;
font-weight:bold;
}

p.featuredHotelDes {
margin:0;
padding:0;
font-size:10px;
font-style:italic;
}

p.subLink {
margin:0;
padding:5px 0 0 10px;
font-style:italic;
float:left;
}

p.sortResults {
margin:0;
padding:0;
float:left;
font-style:italic;
}

p.homeText {
margin:0;
padding:0;
}

p.homeTitle {
font-size:12px;
font-weight:bold;
margin:0;
padding:0 0 12px 0;
color:#8d7a50;
}

p.cityTitle {
font-size:13px;
font-weight:bold;
margin:0;
padding:0 0 16px 16px;
color:#7f7f99;
}

p.cityText {
margin:0;
padding:0 0 0 16px;
}

p.print {
margin:0;
padding:5px;
float:right;
font-style:italic;
}

p.printLocalMap {
margin:0;
padding:0 0 16px 0;
font-style:italic;
}

p.widgetTitle {
margin:0;
padding-top:16px;
font-size:12px;
font-weight:bold;
color:#FFF;
}

p.widgetMain {
margin-bottom:5px;
padding:10px 16px 0 16px;
font-size:11px;
font-style:italic;
}

p.widgetFast {
margin:0;
padding:10px 16px 0 16px;
font-size:11px;
font-style:italic;
}

p.widgetMonth {
margin:0;
padding:0;
font-size:11px;
font-style:italic;
float:right;
}

p.widgetWeather {
margin:0;
padding:5px 0 0 0;
font-size:11px;
font-style:italic;
}

p.more {
margin:0;
padding:5px 0 0 0;
font-style:italic;
}

p.currencyMore {
margin:0;
padding-top:6px;
font-style:italic;
color:#fff;
}

p.rightColHeading {
margin:0;
padding:2px 0 0 10px;
font-style:italic;
color:#FFF;
}

p.recentlyViewedTitle {
margin:0;
padding:0;
font-weight:bold;
}

p.recentlyViewedMain {
margin:0;
padding:0;
}

.emailSignUp {
margin:0;
padding:18px 0 0 16px;
font-style:italic;
}

p.googleTitle {
margin:0;
padding:0 0 0 0;
font-weight:bold;
}
p.googleTitleLeft {
margin:0;
padding:0 0 0 16px;
font-weight:bold;
}

p.googleMain {
margin:0;
padding:0 0 10px 0;
}

p.googleMainLeft {
margin:0;
padding:5px 0 5px 16px;
}
p.googleLinkLeft {
margin:0;
padding:0 0 32px 16px;
}

p.bookHotelInfo {
margin:0;
padding:0 0 10px 0;
float:left;
font-style:italic;
}

p.bookHotel {
margin:0;
padding:20px 0 0 0;
float:left;
font-style:italic;
}

p.baseLinks {
margin:0;
padding:12px 5px 30px 5px;
text-align:center;
color:#FFF;
}

p.worldGroupTitle {
	min-height:26px;
margin:0;
padding:10px 0 10px 16px;
color:#FFFFFF;
font-weight:bold;
}
p.worldGroupTitle a {
	color:#ffffff;
}
/* Hides from IE5-mac \*/
* html .worldGroupTitle{height:26px;}
/* End hide from IE5-mac */

li {
margin:0;
padding:1px 0 1px 0;
/*color:#FFFFFF;*/
}

ul {
margin:0;
padding:0 0 0 16px;
overflow: auto;
}

#form {
width:200px;
}

.blueTable {
	background-color:#DDE3E6;
	border:none;
}
.blueTable th {
	border-bottom:1px solid #ffffff;
	padding:5px;
	padding-left:15px;
}
.blueTable td {
	padding:5px;
	padding-left:15px;
}
.indent {
	margin-left:15px;
}
.featuredHotelTable, .featuredHotelTable td {
	margin:0px;
	padding:0px;
	border:0px;
}
.weatherBox {
	background-image:url('/images/widgets/wex_widget_destinations_bg.gif');
	width:680px;
	height:215px;
	color:#fff;
}
.weatherBox th {
	font-weight:bold;
	text-align:center;
}
.weatherBox td {
	text-align:center;
}
.searchBox {
	background-image:url('/images/misc/wex_search_background.jpg');
	background-color:#A6BBC0;
	background-repeat:no-repeat;
}
.worldBox {
	background-image:url('/images/misc/wex_destinations_map.jpg');
	background-color:#A6BBC0;
	background-repeat:no-repeat;
}
.countryBox {
	background-image:url('/images/misc/wex_destinations_country.jpg');
	background-color:#A6BBC0;
	background-repeat:no-repeat;
}
.stateBox {
	background-image:url('/images/misc/wex_destinations_state.jpg');
	background-color:#CCD39D;
	background-repeat:no-repeat;
}
.cityBox {
	background-image:url('/images/misc/wex_destinations_city.jpg');
	background-color:#ADACBE;
	background-repeat:no-repeat;
}
.mostVisitedBox{
	background-image:url('/images/misc/wex_destinations_topcities.jpg');
	background-color:#879DA8;
	background-repeat:no-repeat;
	color:#ffffff;
}
input, select {
	border:1px solid #7F9EBB;
}
#logoLink {
	position:absolute;
	top:20px;
	left:25px;
	width:300px;
	height:60px;
}
h3 {
	font-size:13px;
	margin:0;
	padding:0;
	color:#7f7f99;
}
.content a {
	color:#52a1c6;
}

.content li {
	list-style:disc;
list-style-position:inside;
}

.content ul li {
	list-style:disc;
list-style-position:outside;
}

#widgetDestinations li {
	list-style:none;
}
.indent h1, .indent h2 {
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}
.indent p a{ color:#52A1C6;
}
.destinationtitle{
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}
.destinationtitle h1{
	color:#ffffff;
}
.destinationtitle h2{
	color:#194457;
}

/* site-wide header tag updates */

.iconTitle h1, .iconTitleFirst h1 {
font-weight:bold;
font-size:16px;
color:#FFFFFF;
margin:0;
padding:0;
text-align:left;
}

.iconTitle h2 {
font-size:12px;
font-weight:normal;
margin:0;
padding:0;
text-align:left;
}

.iconTitle h3  {
font-weight:bold;
font-size:10px;
color:#FFFFFF;
margin:0;
padding:0;
text-align:left;
}

#home h3 {
color:#8D7A50;
font-size:12px;
font-weight:bold;
margin:0;
padding:0;
}

#widgetDestinations h1 {
color:#FFFFFF;
font-size:16px;
font-weight:bold;
margin:0;
padding:14px 0 0 16px;
text-align:left;
}

#leftCol .worldGroup h3 {
color:#FFFFFF;
font-weight:bold;
font-size:11px;
margin:0;
padding:10px 0 10px 16px;
}

#leftCol .breadcrumb h2 {
font-size:13px;
font-style:italic;
margin:0;
padding:0;
float:left;
}

#leftCol h3 {
font-size:11px;
color:#194457;
font-weight:normal;
}

#leftCol h2 {
font-size:11px;
}

#leftCol .featuredHotelInfo h3{
font-size:10px;
font-weight:bold;
margin:0;
padding:0;
}

#leftCol .indent h1, #leftCol .indent h2 {
font-size:14px;
font-weight:bold;
margin-bottom:10px;
}

#leftCol .featuredHotelTop .featuredHotelInfo h3 {
font-size:13px;
font-style:normal;
font-weight:bold;
margin:0;
padding:10px 0 0 10px;
}

#widget h3 {
color:#FFFFFF;
font-size:12px;
font-weight:bold;
margin:0;
padding-top:16px;
}

#city h1{
font-size:16px;
font-weight:bold;
padding:0 10px;
}

#leftCol h3.destination  {
font-size:13px;
font-style:italic;
margin:0;
padding:0;
float:left;
}

#leftCol h2.destinationsHeading {
margin:0;
padding:14px 0 0 16px;
font-weight:bold;
font-size:16px;
color:#FFFFFF;
text-align:left;
}

#leftCol .indent h3 {
font-size:11px;
font-weight:bold;
line-height:1.4;
text-align:left;
border-bottom:dotted 1px;
}

#leftCol .indent h3 a:link, #leftCol .indent h3 a:visited {
font-size:11px;
font-weight:bold;
line-height:1.4;
text-align:left;
color:#52A1C6;
text-decoration:none;
}

/*Google map styles */

#content_map {
     clear:both;
     margin: 15px;
     position: relative;
}

#map {
     position: relative;
     /* width: 300px; */
     height: 400px;
     border: 1px solid #aaa;
}

#map-wrapper {
     position: relative;
     height: 400px;
     width: 400px;
}

#sidebar {
     position: relative;
     border: 1px solid #aaa;
     top: 0;
     width: 245px;
     height: 400px;
     overflow: auto;
}

#sidebar p {
     margin: 10px;
}

#sidebar ul#sidebar-list {
     list-style: none;
     padding: 6px 0 0 0 ;
     margin: 0;
}

#sidebar ul#sidebar-list li {
	position: relative;
	padding: 2px 5px 2px 50px;
	clear:left;
}

#sidebar ul#sidebar-list li div.label {
	/*float: left;*/
	margin-left: -40px;
	margin-right: 3px;
	width: 40px;
	position:relative;
	padding: 1px 3px 1px;
	background: #194457;
	color: white;
	display:inline;
}

div.LabeledMarker_markerLabel {

	display: block;
	padding-top: 9px;
}

div.LabeledMarker_markerLabel,
#sidebar ul#sidebar-list li div.label {
	text-align: center;
	color: white;
	width: 32px;
	letter-spacing: 0px;
	font-size: 12px;
	font-family: Arial;
}
#mapTabs {
}
#mapTabStatic, #mapTabInteractive {
	height:30px;
	float:left;
	line-height:30px;
	margin-right:10px;
}
#mapTabStatic a, #mapTabInteractive a {
	padding-left:10px;
	padding-right:10px;
	display:block;
	height:30px;
	line-height:30px;
	background-repeat:no-repeat;
	background-position:top right;
}
#mapTabStatic {
	background-image:url('/images/misc/wex_map_tab_on_left.gif');
}
#mapTabInteractive {
	background-image:url('/images/misc/wex_map_tab_off_left.gif');
}
#mapTabStatic a {
	background-image:url('/images/misc/wex_map_tab_on_right.gif');
}
#mapTabInteractive a {
	background-image:url('/images/misc/wex_map_tab_off_right.gif');
}
#mapContainer {
	clear:both;
	width:670px;
	background-color:#DEE3E7;
}

.content-image {float: left; text-align: left; margin: 10px 10px 10px 0;}

.content-image img {float: left; text-align: left; margin: 0 10px 3px 0;}

.weatherTable {
border-collapse:collapse;

}
.weatherTable td {
background-color:#E9EFFB;
padding:5px;
border:1px solid #fff;
}
.weatherTable th {
background-image:url(/images/weather/widget/wex_weather_header_bg.gif);
color:#fff;
padding:5px;
border:1px solid #fff;
}
.weatherPanel {
background-image:url(/images/weather/widget/wex_weather_am_pm_bg.gif);
width:109px;
height:48px;

}
.weatherTemp {
background-image:url(/images/weather/widget/wex_weather_am_pm_bg.gif);
}

#content-side {
width: 205px;
background-color: #CAD3D8;
padding: 10px;}

#content-side img {
padding-left: 2px;}

#content-side a {
color:#52A1C6;}